<?php namespace GermanAirlinesVa\Graphql\Controllers;

use Backend\Classes\Controller;
use BackendMenu;

class Playground extends Controller
{
  public function __construct()
  {
    parent::__construct();

    BackendMenu::setContext('GermanAirlinesVa.Graphql', 'menu', 'playground');
  }

  public function index()
  {
    $this->pageTitle = 'germanairlinesva.graphql::lang.menu.playground';
    $this->pageTitleTemplate = '%s ' . trans($this->pageTitle);
  }
}
